package geometry;

import mathlib.MathUtil;

public class AreaCalculator {
    public void printCircleArea(double r) {

        double area = MathUtil.circleArea(r);
        System.out.println("반지름 " + r + "의 원 면적: " + area);
    }
}
